html, body, #content {
    min-height:100%;
}

body {
    font-family:sans-serif;
    color:#212121;
}


img.load {
    display:block;
    margin:30px auto;
}

#content {
    padding:25px 0;
}

#content .container {
    
}



#content #header {
   
}


#content h1 {
    font-size:30px;line-height:1.1;
    margin-bottom:75px;
}


#content p {
    font-size:16px;line-height:1.3;
    
}

#content form {
    margin-top:50px;
}

#content form .form-control {
    height:40px;
    font-size:16px;
    border-radius:0;
    box-shadow:none;
}

#content form .control-label {
    color:#f2736b;
    font-size:16px;
    font-weight:600;
}

#content form .form-group {
    margin-bottom:30px;
}

#content form .btn {
    border-radius:3px;
    font-size:20px;
    padding:15px 40px;
    background:#f2736b;
    color:#fff;
    border:0;
    text-transform:uppercase;
    font-weight:bold;
}


/*
  COUNTER
*/
#content #count {
    height:100vh;
    text-align:center;
}

#content #count h1 {
    display:inline-block;
    margin:0;
    text-align:center;
    font-size:30px;
    padding:45px;
    background-color:#f2736b;
    color:#fff;
}

#content #count h1 b {
    font-weight:600;
    font-size:35px;
    vertical-align:middle;
}

#content #count h1 span {
    
}

.col-centered{
    float: none;
    margin: 0 auto;
}

.table {
    display:table;
    height:100%;
}

.table .table-cell {
    display:table-cell;
    vertical-align:middle;
}

@media (min-width:500px) {
    #content #count h1 {
        font-size:55px;
    }
    #content #count h1 b {
        font-size:70px;
    }
}